Bug 199291 - Add %{?dist} to release tag
Summary: Add %{?dist} to release tag
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBI   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-18 18:09 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.52-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 23:52:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2006-07-18 18:09:04 UTC
Description of problem:
Please add %{?dist} to the release tag in the perl-DBI spec file.

Version-Release number of selected component (if applicable):
perl-DBI-1.51-1

Expected results:
--- perl-DBI.spec       2006-07-17 20:44:40.000000000 +0200
+++ perl-DBI.spec.rsc   2006-07-18 20:16:13.000000000 +0200
@@ -1,6 +1,6 @@
 Name:           perl-DBI
 Version:        1.51
-Release:       1
+Release:       1%{?dist}
 Summary:        A database access API for perl

 Group:          Development/Libraries

Comment 1 Jason Vas Dias 2006-07-19 22:50:46 UTC
OK, now fixed in CVS - will go in with next release.


Note You need to log in before you can comment on or make changes to this bug.